SHAPE_POINTINPOLY(1)

NAME
Shape_PointInPoly - calculate a point in a polygon

##SYNOPSIS Shape_PointInPoly shpfile_path quality

##DESCRIPTION Commandline program to generate points-in-polygons from a shapefile as a shapefile.

##OPTIONS

shpfile_path
    shapefile

quality
    quality of points to create

##AUTHOR Shape_PointInPoly was contributed to shapelib by Marko Podgorsek, shapelib is maintained by Frank Warmerdam.

##SEE ALSO dbfadd(1), dbfcat(1), dbfcreate(1), dbfdump(1), dbfinfo(1), shpadd(1), shpcentrd(1), shpcreate(1), shpdump(1), shpdxf(1), shpfix(1), shpinfo(1), shpproj(1), shprewind(1), shptest(1)